Subject: Re: [PATCH] fsldma: use PCI Read Multiple command

From: Timur Tabi <[email-masked]>
Date: Mon, 27 Apr 2009 15:04:49 -0500

David Hawkins wrote:

> Can you give me an example of non-PCI memory that would be
> non-prefetchable that you'd like us to try? We can see if our
> host CPUs have an area like that ... we just need to know
> what device to look for first :)

Hmmmm.... I was going to say any SOC device in the IMMR, but I don't see
anything there that would constitute a memory buffer.

I test this change on an 8610 and DMA to a register I/O, where this bit
isn't even defined, and it made no difference.  So I guess this change
is okay.

Acked-by: Timur Tabi <[email-masked]>

-- 
Timur Tabi
Linux kernel developer at Freescale